Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: test-unit-notify
Source: https://github.com/test-unit/test-unit-notify

Files: *
Copyright: 2010-2014  Kouhei Sutou <kou@clear-code.com>
License: LGPL-2.1+

Files: data/icons/kinotan/*.png screenshot/*.png
Copyright: 2010-2014  Mayu & Co.
License: LGPL-2.1+

Files: debian/*
Copyright: 2016 HIGUCHI Daisuke (VDR dai) <dai@debian.org>
License: LGPL-2.1+
Comment: the Debian packaging is licensed under the same terms as the original package.

License: LGPL-2.1+
 This library is free software: you can redistribute it and/or modify
 it under the terms of the GNU Lesser General Public License as published by
 the Free Software Foundation, either version 2.1 of the License, or
 (at your option) any later version.
 .
 This library is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU Lesser General Public License for more details.
 .
 You should have received a copy of the GNU Lesser General Public License
 along with this program.  If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the full text of the GNU Lesser General Public
 License version 2.1 can be found in the file
 `/usr/share/common-licenses/LGPL-2.1'.
